CrossTalk Release

2.0.28

Download

Changes

  • Included Delphi/RAD Studio 10.3 Rio support.

Requirements

  • Delphi/C++ 2009 through 10.2 Tokyo
  • .NET 4.6.2
    • Can use .NET assemblies back to .NET 1.1
  • x86 / x64